RubyGems Navigation menu

tabby 0.0.1

Simple iTerm2 project environment setup.

Gemfile
          gem 'tabby', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install tabby -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Matte Noble

Owners:

Total downloads 3,295

For this version 1,117

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 12, 2011 (167 KB)
  2. 0.0.2 - February 15, 2011 (165 KB)
  3. 0.0.1 - January 27, 2011 (164 KB)

Development Dependencies: